function handleRandomImage(width = 50, height = 50) {
  return `https://picsum.photos/${width}/${height}?random=${getRandomNumber().uuid(6)}`
}

function getArticleDetails() {
  return [
    {
      newsId: Mock.Random.integer(1, 100),
      photoList: [
        {
          'height': 422,
          'picDesc': '',
          'picPath': 'https://cdnpdjdcontentuat.aikan.pdnews.cn/pdbj-20230526/image/content/6768a57fa1014ddea132adc73cfbaab0.jpeg',
          'sort': null,
          'width': 280
        }
      ],
      videoInfo: [
        {
          'clarity': 5,
          'resolutionHeight': 720,
          'resolutionWidth': 1280,
          'videoDuration': 15,
          'videoLandScape': 1,
          'videoUrl': 'https://cdnpdjdcontentuat.aikan.pdnews.cn/pdbj-20230526/vod/content/output/e43832104cb84817a29cf64429f9e36b_opt.mp4'
        },
        {
          'clarity': 5,
          'resolutionHeight': 1280,
          'resolutionWidth': 720,
          'videoDuration': 54,
          'videoLandScape': 2,
          'videoUrl': 'https://cdnpdjdcontentuat.aikan.pdnews.cn/pdbj-20230526/vod/content/output/cb0e5757838c453887b9f0aac1018368_opt.mp4'
        },
        {
          'clarity': null,
          'resolutionHeight': null,
          'resolutionWidth': null,
          'videoDuration': 15,
          'videoLandScape': 1,
          'videoUrl': 'https://cdnpdjdcontentuat.aikan.pdnews.cn/pdbj-20230526/vod/content/16e219b0add24b21badbcae237d3bf25.mp4'
        },
        {
          'clarity': null,
          'resolutionHeight': null,
          'resolutionWidth': null,
          'videoDuration': 54,
          'videoLandScape': 2,
          'videoUrl': 'https://cdnpdjdcontentuat.aikan.pdnews.cn/pdbj-20230526/vod/content/ec1172d3ee304a3e9f165699f0bd7815.mp4'
        }
      ],
      authorList: [
        {
          authorName: Mock.Random.cname(),
          authorHeader: '',
          topicId: '',
          topicName: '',
          topicType: '',
          pageId: ''
        },
        {
          authorName: Mock.Random.cname(),
          authorHeader: '',
          topicId: '',
          topicName: '',
          topicType: '',
          pageId: ''
        },
        {
          authorName: Mock.Random.cname(),
          authorHeader: '',
          topicId: '',
          topicName: '',
          topicType: '',
          pageId: ''
        },
        {
          authorName: Mock.Random.cname(),
          authorHeader: '',
          topicId: '',
          topicName: '',
          topicType: '',
          pageId: ''
        }
      ],
      newsShortTitle: '   现代化道路：政党的责任',
      newsDownTitle: '  世界政党高层对话会',
      newIntroduction: '  这里是导读文字这里是导读文字这里是导读文字这里是导读文字这里是导读文字这里是导读文字这里是导读文字这里是导读文字这里是导读文字这里是导读文字这里是导读文字这里是导读。',
      newsSource: 'Globle Time',
      publishTime: '2023-02-01 12:03:01',
      newsTitle: `        ${Mock.Random.ctitle(10, 30)}\n${Mock.Random.ctitle(10, 30)}`,
      subjectList: [
        {
          topicName: Mock.Random.cname(),
          topicId: '1',
          topicType: '10',
          name: Mock.Random.cname(),
          pageId: '20'
        },
        {
          topicName: Mock.Random.cname(),
          topicId: '2',
          topicType: '20',
          name: Mock.Random.cname(),
          pageId: '30'
        }
      ],
      newsContentBak: '{"_editor18_a1":{"id":"_editor18_a1","option":{"backgroundColor":"#ffffff","title":{"text":"基础折线图"},"aria":{"enabled":false,"decal":{"show":false}},"tooltip":{"trigger":"axis","axisPointer":{"type":"shadow"}},"xAxis":[{"type":"category","data":["Mon","Tue","Wed","Thu","Fri","Sat","Sun"]}],"yAxis":[{"type":"value","name":"ton","splitLine":{"lineStyle":{"color":"#e5e5e5"}}}],"series":[{"data":[{"value":150},{"value":230},{"value":224},{"value":218},{"value":135},{"value":147},{"value":260}],"itemStyle":{"normal":{"color":"#B71D26","lineStyle":{"color":"#B71D26"}}},"type":"line"}]}},"_editor18_a2":{"id":"_editor18_a2","option":{"backgroundColor":"#ffffff","title":{"text":"基础折线图"},"aria":{"enabled":false,"decal":{"show":false}},"tooltip":{"trigger":"axis","axisPointer":{"type":"shadow"}},"xAxis":[{"type":"category","data":["Mon","Tue","Wed","Thu","Fri","Sat","Sun"]}],"yAxis":[{"type":"value","name":"ton","splitLine":{"lineStyle":{"color":"#e5e5e5"}}}],"series":[{"data":[{"value":150},{"value":230},{"value":224},{"value":218},{"value":135},{"value":147},{"value":260}],"itemStyle":{"normal":{"color":"#B71D26","lineStyle":{"color":"#B71D26"}}},"type":"line"}]}},"_editor22_a":{"id":"_editor22_a","option":{"backgroundColor":"#ffffff","title":{"text":"基础饼图"},"aria":{"enabled":true,"decal":{"show":false}},"tooltip":{"trigger":"item"},"xAxis":[{"type":"category","boundaryGap":false,"show":false}],"yAxis":[{"type":"value","name":"ton","splitLine":{"lineStyle":{"color":"#e5e5e5"}}}],"series":[{"type":"pie","radius":"60%","data":[{"value":1048,"showSelColor2":false,"name":"Search Engine","color":{},"itemStyle":{"color":"#4a65bf"}},{"value":735,"showSelColor2":false,"name":"Direct","color":{},"itemStyle":{"color":"#95dc75"}},{"value":580,"name":"Email","showSelColor2":false,"color":{},"itemStyle":{"color":"#f9c141"}},{"value":484,"showSelColor2":false,"color":{},"name":"Union Ads","itemStyle":{"color":"#eb5b5b"}},{"value":300,"showSelColor2":false,"name":"Video Ads","color":{},"itemStyle":{"color":"#68b869"}}]}]}},"_editor21_a":{"id":"_editor21_a","option":{"dataset":[{"source":[[1,42.4],[2,54.7],[3,54.5],[4,71],[5,84.4],[6,102.2],[7,172.5],[8,188.3],[9,199.2],[10,207.9],[11,217.8],[12,238.1],[13,334.4],[14,459.4],[15,578.1],[16,684.6],[17,762.6]]},{"transform":{"type":"ecStat:regression","config":{"method":"exponential"}}}],"backgroundColor":"#ffffff","title":{"text":"指数回归"},"aria":{"enabled":false,"decal":{"show":false}},"tooltip":{"trigger":"axis","axisPointer":{"type":"cross"}},"xAxis":[{"splitLine":{"lineStyle":{"type":"dashed"}}}],"yAxis":[{"splitLine":{"lineStyle":{"color":"#e5e5e5"}},"name":"ton"}],"series":[{"name":"scatter","type":"scatter","datasetIndex":0},{"name":"line","type":"line","smooth":true,"datasetIndex":1,"symbolSize":0.1,"symbol":"circle","label":{"show":true,"fontSize":16},"labelLayout":{"dx":-20},"encode":{"label":2,"tooltip":1}}]}},"_editor18_a":{"id":"_editor18_a","option":{"backgroundColor":"#ffffff","title":{"text":"基础折线图"},"aria":{"enabled":false,"decal":{"show":false}},"tooltip":{"trigger":"axis","axisPointer":{"type":"shadow"}},"xAxis":[{"type":"category","data":["Mon","Tue","Wed","Thu","Fri","Sat","Sun"]}],"yAxis":[{"type":"value","name":"ton","splitLine":{"lineStyle":{"color":"#e5e5e5"}}}],"series":[{"data":[{"value":150},{"value":230},{"value":224},{"value":218},{"value":135},{"value":147},{"value":260}],"itemStyle":{"normal":{"color":"#B71D26","lineStyle":{"color":"#B71D26"}}},"type":"line"}]}},"_editor19_a":{"id":"_editor19_a","option":{"backgroundColor":"#ffffff","title":{"text":"带背景色的柱状图"},"aria":{"enabled":true,"decal":{"show":false}},"tooltip":{"trigger":"axis","axisPointer":{"type":"shadow"}},"xAxis":[{"type":"category","data":["Mon","Tue","Wed","Thu","Fri","Sat","Sun"]}],"yAxis":[{"type":"value","name":"ton","splitLine":{"lineStyle":{"color":"#e5e5e5"}}}],"series":[{"type":"bar","barWidth":"60%","showBackground":true,"data":[{"value":120,"showSelColor2":false,"color":{},"itemStyle":{"color":"#B71D26"}},{"value":200,"showSelColor2":false,"color":{},"itemStyle":{"color":"#B71D26"}},{"value":150,"showSelColor2":false,"color":{},"itemStyle":{"color":"#B71D26"}},{"value":80,"showSelColor2":false,"color":{},"itemStyle":{"color":"#B71D26"}},{"value":70,"showSelColor2":false,"color":{},"itemStyle":{"color":"#B71D26"}},{"value":110,"showSelColor2":false,"color":{},"itemStyle":{"color":"#B71D26"}},{"value":130,"showSelColor2":false,"color":{},"itemStyle":{"color":"#B71D26"}}]}]}},"_editor20_a":{"id":"_editor20_a","option":{"backgroundColor":"#ffffff","title":{"text":"基础面积图"},"aria":{"enabled":true,"decal":{"show":false}},"tooltip":{"trigger":"axis","axisPointer":{"type":"shadow"}},"xAxis":[{"type":"category","boundaryGap":false,"data":["Mon","Tue","Wed","Thu","Fri","Sat","Sun"]}],"yAxis":[{"type":"value","name":"ton","splitLine":{"lineStyle":{"color":"#e5e5e5"}}}],"series":[{"data":[{"value":150},{"value":230},{"value":224},{"value":218},{"value":135},{"value":147},{"value":260}],"itemStyle":{"normal":{"color":"#B71D26","lineStyle":{"color":"#B71D26"}}},"type":"line","areaStyle":{}}]}},"_editor17_a":{"id":"_editor17_a","option":{"backgroundColor":"#ffffff","title":{"text":"基础柱状图"},"aria":{"enabled":true,"decal":{"show":false}},"tooltip":{"trigger":"axis","axisPointer":{"type":"shadow"}},"xAxis":[{"type":"category","data":["Mon","Tue","Wed","Thu","Fri","Sat","Sun"]}],"yAxis":[{"type":"value","name":"ton","splitLine":{"lineStyle":{"color":"#e5e5e5"}}}],"series":[{"type":"bar","barWidth":"60%","data":[{"value":120,"showSelColor2":false,"color":{},"itemStyle":{"color":"#B71D26"}},{"value":200,"showSelColor2":false,"color":{},"itemStyle":{"color":"#B71D26"}},{"value":150,"showSelColor2":false,"color":{},"itemStyle":{"color":"#B71D26"}},{"value":80,"showSelColor2":false,"color":{},"itemStyle":{"color":"#B71D26"}},{"value":70,"showSelColor2":false,"color":{},"itemStyle":{"color":"#B71D26"}},{"value":110,"showSelColor2":false,"color":{},"itemStyle":{"color":"#B71D26"}},{"value":130,"showSelColor2":false,"color":{},"itemStyle":{"color":"#B71D26"}}]}]}}}',
      newsContent: `<section id="_editor61" class="_editor61" data-type="3" data-title="文本框4" style="width:375px; padding:16px 0px;margin: 0 auto;">
    <div style="text-align: center">
        <div id="border" style="display: inline-block;padding: 0 24px;background-color: #b9261e;height: 44px;">
            <div style="display: flex; align-items: center; position: relative; width: 100%; height: 100%">
                <h4 id="title" style="color: #fff;">
                    标题标题标题标题标题标题1111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111
                </h4>
                <div style="width: 13px;height: 13px;background-color: #fff;position: absolute;bottom: 0;right: -30px;">
                    <div id="sign" style="width: 11px;height: 11px;background-color: #b9261e;position: absolute;top: 2px;right: 0;"></div>
                </div>
            </div>
        </div>
    </div>
</section>
<section id="_editor64" class="_editor64" data-type="3" data-title="文本框2" style="width:375px; padding:16px 0px;margin: 0 auto;">
    <div id="border" style="border: 3px solid #b9261e;padding: 5px;max-width: 350px;margin: 0 auto;">
        <div id="content" style="padding: 10px; border: 1px solid #c54e49;font-size: 14px;line-height: 22px;color: #323232;">
            平凡铸就伟大，英雄来自人民。每一份伟大的成就，无不立足于平凡的岗位和工作；每一段不凡的人生，无不依托于平凡的日积月累。
        </div>
    </div>
</section>
<section id="_editor66" class="_editor66" data-type="3" data-title="文本框3" style="width:375px; padding:16px 0px;margin: 0 auto;">
    <div>
        <div id="border" style=" max-width: 350px; margin: 10px auto 5px; border: 2px solid #b71d26; padding: 10px 20px 0;position: relative; ">
            <div style=" padding-right: 8px; position: absolute; top: -12px; left: 35px; display: flex; align-items:center; background-color: #fff; ">
                <div id="sign" style=" width: 6px; height: 6px; background-color: #b71d26; margin-right: 5px; "></div><span id="title" style="color: #b71d26">01标题</span>
            </div>
            <p style="max-width: 350px;font-size: 14px;line-height: 22px;color: #323232;" id="content">
                平凡铸就伟大，英雄来自人民。每一份伟大的成就，无不立足于平凡的岗位和工作；每一段不凡的人生，无不依托于平凡的日积月累。
            </p>
        </div>
    </div>
</section>
<section id="_editor63" class="_editor63" data-type="3" data-title="文本框1" style="width:375px; padding:16px 0px;margin: 0 auto;">
    <div id="border" style=" max-width: 350px; margin: 0 auto; padding: 16px; background-color: #faf2f3; color: #fff; position: relative; border-inline-start: 2px solid #b9261e; ">
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" fill="none" version="1.1" width="10" height="16" viewbox="0 0 10 16">
            <g style="opacity: 0.10000000149011612; mix-blend-mode: passthrough" transform="matrix(-1,0,0,-1,20,32)">
                <path d="M20,15.999999999999993L10,15.999999999999993L10,24.88574L12.64926,24.88574C12.64926,24.88574,12.5212,27.2427,10,27.9713L10,32C10,32,19.61545,30.1141,20,22.18547L20,15.999999999999993Z" fill-rule="evenodd" fill="#B81C25" fill-opacity="1"></path>
            </g>
        </svg>
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" fill="none" version="1.1" width="10" height="16" viewbox="0 0 10 16">
            <g style="opacity: 0.10000000149011612; mix-blend-mode: passthrough" transform="matrix(-1,0,0,-1,20,32)">
                <path d="M20,15.999999999999993L10,15.999999999999993L10,24.88574L12.64926,24.88574C12.64926,24.88574,12.5212,27.2427,10,27.9713L10,32C10,32,19.61545,30.1141,20,22.18547L20,15.999999999999993Z" fill-rule="evenodd" fill="#B81C25" fill-opacity="1"></path>
            </g>
        </svg>
        <div id="sign" style="font-size: 40px; height: 22px; color: #eec7ca;display: none;"></div>
        <p id="content" style="margin: 0; font-size: 14px;line-height: 22px; color: #323232">
            平凡铸就伟大，英雄来自人民。每一份伟大的成就，无不立足于平凡的岗位和工作；每一段不凡的人生，无不依托于平凡的日积月累。
        </p>
    </div>
</section>
<section id="_editor62" class="_editor62" data-type="3" data-title="文本框5" style="width:375px; padding:16px 0px;margin: 0 auto;">
    <div style="text-align: center;">
        <div id="border" style="display: inline-flex; background-color: #fbebe9;">
            <div id="sign" style="width: 44px;height: 44px;background-color: #b9261e;color: #fff;font-size: 18px;line-height: 44px;">
                01
            </div>
            <h4 id="title" style="color: #aa3428; margin: auto 20px">
                标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题
            </h4>
        </div>
    </div>
</section>
<p>
    <br/>
</p><p style="justify-content: center;"><br></p>
    <div class="div linkcard" style="min-width: 128px;padding-top: 5px;border-radius: 4px; background: #FCFCFC;box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1); display: inline-block;">UNICEF deplores death of 27 children in blast in southern Somalia
      <p class="card" style="width: 58px;height: 56px;float: right;background: white; object-fit: fill">
        <img src="https://cdnpdjdcontentuat.aikan.pdnews.cn/pdbj-20230611/image/content/2e6185011dcb417f963524b0c55de930.png?v=74" width="56px" height="56px">
        &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<a href="https://pd-eos-uat.pdnews.cn/er/channel/1423607/30000961469" style="display: none;" _href="https://pd-eos-uat.pdnews.cn/er/channel/1423607/30000961469"></a>
        &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p></div>
    <p><br></p>
    <div class="div linkcard" style="min-width: 128px;padding-top: 5px;border-radius: 4px; background: #FCFCFC;box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1); display: inline-block;">China urges US to destroy chemical weapons stockpile as promised
      <p class="card" style="width: 58px;height: 56px;float: right;background: white; object-fit: fill">
        <img src="https://pd-foperation-uat.pdnews.cn/rmrb-cms-en-web" width="56px" height="56px">
        &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<a href="https://pd-eos-uat.pdnews.cn/er/channel/1417659/30000938806" style="display: none;" _href="https://pd-eos-uat.pdnews.cn/er/channel/1417659/30000938806"></a>
        &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p></div>
    <p><br></p>
    <p><br></p>
    <p style="justify-content: center;">
      <img src="https://cdnpdjdcontentuat.aikan.pdnews.cn/pdbj-20230526/image/content/6768a57fa1014ddea132adc73cfbaab0.jpeg?v=60" class="5707728">
    </p>
    <h1 class="edit_img_input" style="max-width: 100%;height: 32px;font-family: Source Han Sans CN;font-size: 12px;font-weight: normal;line-height: 32px;letter-spacing: 0px;color: #999999;position: relative;margin: auto;height: auto;min-height: 32px;border-left: 2px solid #fb5d01;padding-left:8px">asdadasdasasdasdasd</h1>
    <p><br></p>
    <p>yes you can do something&nbsp;</p>
    <p>yes you can do something&nbsp;</p>
    <p style="margin: 0 auto;">
      <video style="width: 1280;height: 720;background:#000;max-width: 100%;" data-vertical="1" controls="" poster="" data-setup="undefined" class="6520861" src="https://cdnpdjdcontentuat.aikan.pdnews.cn/pdbj-20230526/vod/content/output/e43832104cb84817a29cf64429f9e36b_opt.mp4">
        <source src="https://cdnpdjdcontentuat.aikan.pdnews.cn/pdbj-20230526/vod/content/output/e43832104cb84817a29cf64429f9e36b_opt.mp4">
      </video>
      ‍‍‍‌‍‍‌
    </p>
    <h1 class="edit_img_input" style="max-width: 100%;height: 32px;font-family: Source Han Sans CN;font-size: 12px;font-weight: normal;line-height: 32px;letter-spacing: 0px;color: #999999;position: relative;margin: auto;height: auto;min-height: 32px;border-left: 2px solid #fb5d01;padding-left:8px">you can , don't fear&nbsp;</h1>
    <p>yes you can do something&nbsp;</p>
    <p style="margin: 0 auto;">
      <video style="width: 720;height: 1280;background:#000;max-width: 100%;" data-vertical="1" controls="" poster="" data-setup="undefined" class="6520864" src="https://cdnpdjdcontentuat.aikan.pdnews.cn/pdbj-20230526/vod/content/output/cb0e5757838c453887b9f0aac1018368_opt.mp4">
        <source src="https://cdnpdjdcontentuat.aikan.pdnews.cn/pdbj-20230526/vod/content/output/cb0e5757838c453887b9f0aac1018368_opt.mp4">
      </video>
      ‍‍‍‌‍‍‌
    </p>
    <p>yes you can do something&nbsp;<br></p>
    <p><br></p>
    <section id="_editor22_a" class="_editor22" data-type="2" data-title="基础饼图" style="width: 375px; height: 263px; margin: 0px auto; position: relative;" _echarts_instance_="ec_1684993369470" aria-label="这是一个关于“基础饼图”的图表。图表类型是饼图。其数据是——Search Engine的数据是1048，Direct的数据是735，Email的数据是580，Union Ads的数据是484，Video Ads的数据是300。">
      <div style="position: relative; overflow: hidden; width: 375px; height: 263px; cursor: default;">
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" baseProfile="full" width="375" height="263" style="position:absolute;left:0;top:0;user-select:none">
          <rect width="375" height="263" x="0" y="0" id="0" fill="#ffffff"></rect>
          <g>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:sans-serif;" y="-6" transform="translate(37.5 45)" fill="#6E7079">ton</text>
            <path d="M255.79 91.9818L268.7729 84.4688L283.7729 84.4688" fill="none" stroke="#4a65bf"></path>
            <path d="M211.9788 206.5067L216.6326 220.7665L231.6326 220.7665" fill="none" stroke="#95dc75"></path>
            <path d="M121.224 174.3101L108.624 182.4488L93.624 182.4488" fill="none" stroke="#f9c141"></path>
            <path d="M117.8342 94.461L104.5898 87.4194L89.5898 87.4194" fill="none" stroke="#eb5b5b"></path>
            <path d="M164.2223 56.1119L159.7969 41.7796L144.7969 41.7796" fill="none" stroke="#68b869"></path>
            <path d="M187.5 52.6A78.9 78.9 0 0 1 255.908 170.8135L187.5 131.5Z" fill="rgb(74,101,191)"></path>
            <path d="M255.908 170.8135A78.9 78.9 0 0 1 155.4517 203.5979L187.5 131.5Z" fill="#95dc75"></path>
            <path d="M155.4517 203.5979A78.9 78.9 0 0 1 108.6012 131.0668L187.5 131.5Z" fill="#f9c141"></path>
            <path d="M108.6012 131.0668A78.9 78.9 0 0 1 143.0169 66.3351L187.5 131.5Z" fill="#eb5b5b"></path>
            <path d="M143.0169 66.3351A78.9 78.9 0 0 1 187.5 52.6L187.5 131.5Z" fill="#68b869"></path>
            <text dominant-baseline="central" text-anchor="start" style="font-size:12px;font-family:sans-serif;" xml:space="preserve" transform="translate(288.7729 84.4688)" fill="#333" stroke="rgb(255,255,255)" stroke-width="2" paint-order="stroke" stroke-miterlimit="2">Search Eng...</text>
            <text dominant-baseline="central" text-anchor="start" style="font-size:12px;font-family:sans-serif;" transform="translate(236.6326 220.7665)" fill="#333" stroke="rgb(255,255,255)" stroke-width="2" paint-order="stroke" stroke-miterlimit="2">Direct</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:sans-serif;" transform="translate(88.624 182.4488)" fill="#333" stroke="rgb(255,255,255)" stroke-width="2" paint-order="stroke" stroke-miterlimit="2">Email</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:sans-serif;" xml:space="preserve" transform="translate(84.5898 87.4194)" fill="#333" stroke="rgb(255,255,255)" stroke-width="2" paint-order="stroke" stroke-miterlimit="2">Union Ads</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:sans-serif;" xml:space="preserve" transform="translate(139.7969 41.7796)" fill="#333" stroke="rgb(255,255,255)" stroke-width="2" paint-order="stroke" stroke-miterlimit="2">Video Ads</text>
            <path d="M-5 -5l82 0l0 28l-82 0Z" transform="translate(5 5)" fill="rgb(0,0,0)" fill-opacity="0" stroke="#ccc" stroke-width="0"></path>
            <text dominant-baseline="central" text-anchor="start" style="font-size:18px;font-family:sans-serif;font-weight:bold;" y="9" transform="translate(5 5)" fill="#464646">基础饼图</text>
          </g>
        </svg>
      </div>
      <div class="" style="position: absolute; display: block; border-style: solid; white-space: nowrap; z-index: 9999999; box-shadow: rgba(0, 0, 0, 0.2) 1px 2px 10px; transition: opacity 0.2s cubic-bezier(0.23, 1, 0.32, 1) 0s, visibility 0.2s cubic-bezier(0.23, 1, 0.32, 1) 0s, transform 0.4s cubic-bezier(0.23, 1, 0.32, 1) 0s; background-color: rgb(255, 255, 255); border-width: 1px; border-radius: 4px; color: rgb(102, 102, 102); font: 14px / 21px sans-serif; padding: 10px; top: 0px; left: 0px; transform: translate3d(53px, 166px, 0px); border-color: rgb(74, 101, 191); pointer-events: none; visibility: hidden; opacity: 0;">
        <div style="margin: 0px 0 0;line-height:1;">
          <div style="margin: 0px 0 0;line-height:1;">
            <span style="display:inline-block;margin-right:4px;border-radius:10px;width:10px;height:10px;background-color:#4a65bf;"></span><span style="font-size:14px;color:#666;font-weight:400;margin-left:2px">Search Engine</span><span style="float:right;margin-left:20px;font-size:14px;color:#666;font-weight:900">1,048</span>
            <div style="clear:both"></div>
          </div>
          <div style="clear:both"></div>
        </div>
      </div>
    </section>
    <p><br></p>
    <p><br></p>
    <p><br></p>
    <section id="_editor14" class="_editor14" data-type="5" data-title="左图右文">
      <div style=" display: flex; max-width: 375px; height: auto; box-shadow: 0px 2px 6px 0px rgba(251, 93, 1, 0.2); border-radius: 4px; padding: 16px; margin: 0 auto; ">
        <img data-name="people" style="width: 37%; height: 100%; margin-right: 12px" src="https://cdnpdfrontuat.aikan.pdnews.cn/rmrb/rmrb-protocol-en-web/0.0.2/en/style-14/2.png" alt="">
        <div style="word-wrap: break-word; word-break: break-all"><h3>China's eco-friendly National Day</h3>
          <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" fill="none" version="1.1" width="10" height="16" viewBox="0 0 10 16">
            <g style="opacity: 0.10000000149011612; mix-blend-mode: passthrough" transform="matrix(-1,0,0,-1,20,32)">
              <path d="M20,15.999999999999993L10,15.999999999999993L10,24.88574L12.64926,24.88574C12.64926,24.88574,12.5212,27.2427,10,27.9713L10,32C10,32,19.61545,30.1141,20,22.18547L20,15.999999999999993Z" fill-rule="evenodd" fill="#B81C25" fill-opacity="1"></path>
            </g>
          </svg>
          <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" fill="none" version="1.1" width="10" height="16" viewBox="0 0 10 16">
            <g style="opacity: 0.10000000149011612; mix-blend-mode: passthrough" transform="matrix(-1,0,0,-1,20,32)">
              <path d="M20,15.999999999999993L10,15.999999999999993L10,24.88574L12.64926,24.88574C12.64926,24.88574,12.5212,27.2427,10,27.9713L10,32C10,32,19.61545,30.1141,20,22.18547L20,15.999999999999993Z" fill-rule="evenodd" fill="#B81C25" fill-opacity="1"></path>
            </g>
          </svg>
          <p style="position: relative; margin-top: -20px">Saturday marks the 73rd anniversary of the founding of the People'sRepublic of China. Happy birthday!</p>
        </div>
      </div>
    </section>
    <p><br></p>
    <section id="_editor42" class="_editor42" data-type="3" data-title="作者头像框">
      <div style="display: flex;max-width: 375px;height: auto;padding: 10px;box-sizing: border-box;margin: 0 auto;background-color: #f9f9f9;border-left-width: 3px;border-left-color: #9e2e24;border-left-style: solid;align-items: center;">
        <img id="img" data-name="people" style="width: 70px;height: 70px;border-radius: 100%;margin-right: 12px;" src="https://cdnpdfrontuat.aikan.pdnews.cn/rmrb/rmrb-protocol-en-web/0.0.2/en/style-42/2.png" alt="">
        <div style="word-wrap: break-word; word-break: break-all; color: #8e8d8e">
          <div>
            <div id="name">Analysis</div>
            <div id="from">By Harvard University</div>
            <div id="career">North America reporter</div>
          </div>
        </div>
      </div>
    </section>
    <p><br></p>
    <section id="_editor45" class="_editor45" data-type="5" data-title="左文右图">
      <div style=" display: flex; max-width: 375px; height: auto; box-shadow: 0px 2px 6px 0px rgba(251, 93, 1, 0.2); border-radius: 4px; padding: 16px; margin: 0 auto; ">
        <div style="word-wrap: break-word; word-break: break-all"><h3>China's eco-friendly National Day</h3>
          <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" fill="none" version="1.1" width="10" height="16" viewBox="0 0 10 16">
            <g style="opacity:0.10000000149011612;mix-blend-mode:passthrough" transform="matrix(-1,0,0,-1,20,32)">
              <path d="M20,15.999999999999993L10,15.999999999999993L10,24.88574L12.64926,24.88574C12.64926,24.88574,12.5212,27.2427,10,27.9713L10,32C10,32,19.61545,30.1141,20,22.18547L20,15.999999999999993Z" fill-rule="evenodd" fill="#B81C25" fill-opacity="1"></path>
            </g>
          </svg>
          <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" fill="none" version="1.1" width="10" height="16" viewBox="0 0 10 16">
            <g style="opacity:0.10000000149011612;mix-blend-mode:passthrough" transform="matrix(-1,0,0,-1,20,32)">
              <path d="M20,15.999999999999993L10,15.999999999999993L10,24.88574L12.64926,24.88574C12.64926,24.88574,12.5212,27.2427,10,27.9713L10,32C10,32,19.61545,30.1141,20,22.18547L20,15.999999999999993Z" fill-rule="evenodd" fill="#B81C25" fill-opacity="1"></path>
            </g>
          </svg>
          <p style="position: relative;margin-top:-20px">Saturday marks the 73rd anniversary of the founding of the People'sRepublic of China. Happy birthday!</p>
        </div>
        <img data-name="people" style="width: 37%; height: 100%; margin-left: 12px" src="https://cdnpdfrontuat.aikan.pdnews.cn/rmrb/rmrb-protocol-en-web/0.0.2/en/style-45/2.png" alt="">
      </div>
    </section>
    <p><br></p>
    <section id="_editor21_a" class="_editor21" data-type="2" data-title="指数回归" style="width: 375px; height: 263px; margin: 0px auto; position: relative;" _echarts_instance_="ec_1685067331029">
      <div style="position: relative; overflow: hidden; width: 375px; height: 263px;">
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" baseProfile="full" width="375" height="263" style="position:absolute;left:0;top:0;user-select:none">
          <rect width="375" height="263" x="0" y="0" id="0" fill="#ffffff"></rect>
          <g>
            <path d="M37.5 193.5L337.5 193.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 160.5L337.5 160.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 126.5L337.5 126.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 93.5L337.5 93.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 60.5L337.5 60.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 60L37.5 193" fill="none" stroke="#E0E6F1" stroke-dasharray="4,2"></path>
            <path d="M87.5 60L87.5 193" fill="none" stroke="#E0E6F1" stroke-dasharray="4,2"></path>
            <path d="M137.5 60L137.5 193" fill="none" stroke="#E0E6F1" stroke-dasharray="4,2"></path>
            <path d="M187.5 60L187.5 193" fill="none" stroke="#E0E6F1" stroke-dasharray="4,2"></path>
            <path d="M237.5 60L237.5 193" fill="none" stroke="#E0E6F1" stroke-dasharray="4,2"></path>
            <path d="M287.5 60L287.5 193" fill="none" stroke="#E0E6F1" stroke-dasharray="4,2"></path>
            <path d="M337.5 60L337.5 193" fill="none" stroke="#E0E6F1" stroke-dasharray="4,2"></path>
            <path d="M37.5 193L37.5 60" fill="none" stroke="#6E7079" stroke-linecap="round"></path>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="-6" transform="translate(37.5 45)" fill="#6E7079">ton</text>
            <path d="M37.5 193.5L337.5 193.5" fill="none" stroke="#6E7079" stroke-linecap="round"></path>
            <path d="M37.5 193.5L32.5 193.5" fill="none" stroke="#6E7079"></path>
            <path d="M37.5 160.5L32.5 160.5" fill="none" stroke="#6E7079"></path>
            <path d="M37.5 126.5L32.5 126.5" fill="none" stroke="#6E7079"></path>
            <path d="M37.5 93.5L32.5 93.5" fill="none" stroke="#6E7079"></path>
            <path d="M37.5 60.5L32.5 60.5" fill="none" stroke="#6E7079"></path>
            <path d="M37.5 193L37.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M87.5 193L87.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M137.5 193L137.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M187.5 193L187.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M237.5 193L237.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M287.5 193L287.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M337.5 193L337.5 198" fill="none" stroke="#6E7079"></path>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 193)" fill="#6E7079">0</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 159.75)" fill="#6E7079">200</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 126.5)" fill="#6E7079">400</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 93.25)" fill="#6E7079">600</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 60)" fill="#6E7079">800</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(37.5 201)" fill="#6E7079">0</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(87.5 201)" fill="#6E7079">3</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(137.5 201)" fill="#6E7079">6</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(187.5 201)" fill="#6E7079">9</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(237.5 201)" fill="#6E7079">12</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(287.5 201)" fill="#6E7079">15</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(337.5 201)" fill="#6E7079">18</text>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(5,0,0,5,54.1667,185.951)" fill="#5470c6" fill-opacity="0.8"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(5,0,0,5,70.8333,183.9061)" fill="#5470c6" fill-opacity="0.8"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(5,0,0,5,87.5,183.9394)" fill="#5470c6" fill-opacity="0.8"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(5,0,0,5,104.1667,181.1963)" fill="#5470c6" fill-opacity="0.8"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(5,0,0,5,120.8333,178.9685)" fill="#5470c6" fill-opacity="0.8"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(5,0,0,5,137.5,176.0093)" fill="#5470c6" fill-opacity="0.8"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(5,0,0,5,154.1667,164.3219)" fill="#5470c6" fill-opacity="0.8"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(5,0,0,5,170.8333,161.6951)" fill="#5470c6" fill-opacity="0.8"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(5,0,0,5,187.5,159.883)" fill="#5470c6" fill-opacity="0.8"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(5,0,0,5,204.1667,158.4366)" fill="#5470c6" fill-opacity="0.8"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(5,0,0,5,220.8333,156.7908)" fill="#5470c6" fill-opacity="0.8"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(5,0,0,5,237.5,153.4159)" fill="#5470c6" fill-opacity="0.8"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(5,0,0,5,254.1667,137.406)" fill="#5470c6" fill-opacity="0.8"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(5,0,0,5,270.8333,116.6248)" fill="#5470c6" fill-opacity="0.8"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(5,0,0,5,287.5,96.8909)" fill="#5470c6" fill-opacity="0.8"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(5,0,0,5,304.1667,79.1853)" fill="#5470c6" fill-opacity="0.8"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(5,0,0,5,320.8333,66.2178)" fill="#5470c6" fill-opacity="0.8"></path>
            <g clip-path="url(#zr0-c0)">
              <path d="M54.1667 185.6839C54.1667 185.6839 62.5066 185.0364 70.8333 184.2496C79.1733 183.4615 79.1761 183.4748 87.5 182.534C95.8427 181.5911 95.8467 181.6069 104.1667 180.4822C112.5133 179.3539 112.5189 179.3723 120.8333 178.028C129.1856 176.6776 129.1935 176.6991 137.5 175.0928C145.8601 173.4761 145.8711 173.5008 154.1667 171.5821C162.5378 169.6459 162.5529 169.6737 170.8333 167.3831C179.2195 165.0631 179.24 165.0938 187.5 162.3609C195.9067 159.5793 195.934 159.612 204.1667 156.354C212.6006 153.0164 212.636 153.0496 220.8333 149.1696C229.3027 145.1608 229.347 145.1922 237.5 140.5766C246.0136 135.7569 246.0668 135.7834 254.1667 130.299C262.7335 124.4983 262.7941 124.517 270.8333 118.0064C279.4608 111.0194 279.5261 111.0276 287.5 103.3039C296.1927 94.8839 296.2588 94.8803 304.1667 85.7189C312.9255 75.5716 320.8333 64.6864 320.8333 64.6864" fill="none" stroke="#91cc75" stroke-width="2" stroke-linejoin="bevel"></path>
            </g>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(0.05,0,0,0.05,54.1667,185.6839)" fill="#91cc75"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(0.05,0,0,0.05,70.8333,184.2496)" fill="#91cc75"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(0.05,0,0,0.05,87.5,182.534)" fill="#91cc75"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(0.05,0,0,0.05,104.1667,180.4822)" fill="#91cc75"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(0.05,0,0,0.05,120.8333,178.028)" fill="#91cc75"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(0.05,0,0,0.05,137.5,175.0928)" fill="#91cc75"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(0.05,0,0,0.05,154.1667,171.5821)" fill="#91cc75"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(0.05,0,0,0.05,170.8333,167.3831)" fill="#91cc75"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(0.05,0,0,0.05,187.5,162.3609)" fill="#91cc75"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(0.05,0,0,0.05,204.1667,156.354)" fill="#91cc75"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(0.05,0,0,0.05,220.8333,149.1696)" fill="#91cc75"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(0.05,0,0,0.05,237.5,140.5766)" fill="#91cc75"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(0.05,0,0,0.05,254.1667,130.299)" fill="#91cc75"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(0.05,0,0,0.05,270.8333,118.0064)" fill="#91cc75"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(0.05,0,0,0.05,287.5,103.3039)" fill="#91cc75"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(0.05,0,0,0.05,304.1667,85.7189)" fill="#91cc75"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(0.05,0,0,0.05,320.8333,64.6864)" fill="#91cc75"></path>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:16px;font-family:Microsoft YaHei;" xml:space="preserve" y="-8" transform="translate(300.8333 59.6364)" fill="#333" stroke="rgb(255,255,255)" stroke-width="2" paint-order="stroke" stroke-miterlimit="2">y = 36.79e^(0.18x)</text>
            <path d="M-5 -5l82 0l0 28l-82 0Z" transform="translate(5 5)" fill="rgb(0,0,0)" fill-opacity="0" stroke="#ccc" stroke-width="0"></path>
            <text dominant-baseline="central" text-anchor="start" style="font-size:18px;font-family:Microsoft YaHei;font-weight:bold;" y="9" transform="translate(5 5)" fill="#464646">指数回归</text>
          </g>
          <defs>
            <clipPath id="zr0-c0">
              <path d="M36 59l302 0l0 135l-302 0Z" fill="#000"></path>
            </clipPath>
          </defs>
        </svg>
      </div>
      <div class=""></div>
    </section>
    <p><br></p>
    <section id="_editor18_a" class="_editor18" data-type="2" data-title="基础折线图" style="width: 375px; height: 263px; margin: 0px auto; position: relative;" _echarts_instance_="ec_1685067331030">
      <div style="position: relative; overflow: hidden; width: 375px; height: 263px;">
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" baseProfile="full" width="375" height="263" style="position:absolute;left:0;top:0;user-select:none">
          <rect width="375" height="263" x="0" y="0" id="0" fill="#ffffff"></rect>
          <g>
            <path d="M37.5 193.5L337.5 193.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 171.5L337.5 171.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 148.5L337.5 148.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 126.5L337.5 126.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 104.5L337.5 104.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 82.5L337.5 82.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 60.5L337.5 60.5" fill="none" stroke="#e5e5e5"></path>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="-6" transform="translate(37.5 45)" fill="#6E7079">ton</text>
            <path d="M37.5 193.5L337.5 193.5" fill="none" stroke="#6E7079" stroke-linecap="round"></path>
            <path d="M37.5 193L37.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M80.5 193L80.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M123.5 193L123.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M166.5 193L166.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M209.5 193L209.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M252.5 193L252.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M294.5 193L294.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M337.5 193L337.5 198" fill="none" stroke="#6E7079"></path>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 193)" fill="#6E7079">0</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 170.8333)" fill="#6E7079">50</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 148.6667)" fill="#6E7079">100</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 126.5)" fill="#6E7079">150</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 104.3333)" fill="#6E7079">200</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 82.1667)" fill="#6E7079">250</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 60)" fill="#6E7079">300</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(58.9286 201)" fill="#6E7079">Mon</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(101.7857 201)" fill="#6E7079">Tue</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(144.6429 201)" fill="#6E7079">Wed</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(187.5 201)" fill="#6E7079">Thu</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(230.3571 201)" fill="#6E7079">Fri</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(273.2143 201)" fill="#6E7079">Sat</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(316.0714 201)" fill="#6E7079">Sun</text>
            <g clip-path="url(#zr1-c0)">
              <path d="M58.9286 126.5L101.7857 91.0333L144.6429 93.6933L187.5 96.3533L230.3571 133.15L273.2143 127.83L316.0714 77.7333" fill="none" stroke="#B71D26" stroke-width="2" stroke-linejoin="bevel"></path>
            </g>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(2,0,0,2,58.9286,126.5)" fill="#fff" stroke="#B71D26"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(2,0,0,2,101.7857,91.0333)" fill="#fff" stroke="#B71D26"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(2,0,0,2,144.6429,93.6933)" fill="#fff" stroke="#B71D26"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(2,0,0,2,187.5,96.3533)" fill="#fff" stroke="#B71D26"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(2,0,0,2,230.3571,133.15)" fill="#fff" stroke="#B71D26"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(2,0,0,2,273.2143,127.83)" fill="#fff" stroke="#B71D26"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(2,0,0,2,316.0714,77.7333)" fill="#fff" stroke="#B71D26"></path>
            <path d="M-5 -5l100 0l0 28l-100 0Z" transform="translate(5 5)" fill="rgb(0,0,0)" fill-opacity="0" stroke="#ccc" stroke-width="0"></path>
            <text dominant-baseline="central" text-anchor="start" style="font-size:18px;font-family:Microsoft YaHei;font-weight:bold;" y="9" transform="translate(5 5)" fill="#464646">基础折线图</text>
          </g>
          <defs>
            <clipPath id="zr1-c0">
              <path d="M36 59l302 0l0 135l-302 0Z" fill="#000"></path>
            </clipPath>
          </defs>
        </svg>
      </div>
      <div class=""></div>
    </section>
    <p><br></p>
    <section id="_editor19_a" class="_editor19" data-type="2" data-title="带背景色的柱状图" style="width: 375px; height: 263px; margin: 0px auto; position: relative;" _echarts_instance_="ec_1685067331031" aria-label="这是一个关于“带背景色的柱状图”的图表。图表类型是柱状图。其数据是——Mon的数据是0，120，Tue的数据是1，200，Wed的数据是2，150，Thu的数据是3，80，Fri的数据是4，70，Sat的数据是5，110，Sun的数据是6，130。">
      <div style="position: relative; overflow: hidden; width: 375px; height: 263px;">
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" baseProfile="full" width="375" height="263" style="position:absolute;left:0;top:0;user-select:none">
          <rect width="375" height="263" x="0" y="0" id="0" fill="#ffffff"></rect>
          <g>
            <path d="M37.5 193.5L337.5 193.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 160.5L337.5 160.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 126.5L337.5 126.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 93.5L337.5 93.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 60.5L337.5 60.5" fill="none" stroke="#e5e5e5"></path>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="-6" transform="translate(37.5 45)" fill="#6E7079">ton</text>
            <path d="M37.5 193.5L337.5 193.5" fill="none" stroke="#6E7079" stroke-linecap="round"></path>
            <path d="M37.5 193L37.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M80.5 193L80.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M123.5 193L123.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M166.5 193L166.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M209.5 193L209.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M252.5 193L252.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M294.5 193L294.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M337.5 193L337.5 198" fill="none" stroke="#6E7079"></path>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 193)" fill="#6E7079">0</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 159.75)" fill="#6E7079">50</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 126.5)" fill="#6E7079">100</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 93.25)" fill="#6E7079">150</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 60)" fill="#6E7079">200</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(58.9286 201)" fill="#6E7079">Mon</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(101.7857 201)" fill="#6E7079">Tue</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(144.6429 201)" fill="#6E7079">Wed</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(187.5 201)" fill="#6E7079">Thu</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(230.3571 201)" fill="#6E7079">Fri</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(273.2143 201)" fill="#6E7079">Sat</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(316.0714 201)" fill="#6E7079">Sun</text>
            <path d="M46.0714 60l25.7143 0l0 133l-25.7143 0Z" fill="rgb(180,180,180)" fill-opacity="0.2"></path>
            <path d="M88.9286 60l25.7143 0l0 133l-25.7143 0Z" fill="rgb(180,180,180)" fill-opacity="0.2"></path>
            <path d="M131.7857 60l25.7143 0l0 133l-25.7143 0Z" fill="rgb(180,180,180)" fill-opacity="0.2"></path>
            <path d="M174.6429 60l25.7143 0l0 133l-25.7143 0Z" fill="rgb(180,180,180)" fill-opacity="0.2"></path>
            <path d="M217.5 60l25.7143 0l0 133l-25.7143 0Z" fill="rgb(180,180,180)" fill-opacity="0.2"></path>
            <path d="M260.3571 60l25.7143 0l0 133l-25.7143 0Z" fill="rgb(180,180,180)" fill-opacity="0.2"></path>
            <path d="M303.2143 60l25.7143 0l0 133l-25.7143 0Z" fill="rgb(180,180,180)" fill-opacity="0.2"></path>
            <path d="M46.0714 193l25.7143 0l0 -79.8l-25.7143 0Z" fill="#B71D26"></path>
            <path d="M88.9286 193l25.7143 0l0 -133l-25.7143 0Z" fill="#B71D26"></path>
            <path d="M131.7857 193l25.7143 0l0 -99.75l-25.7143 0Z" fill="#B71D26"></path>
            <path d="M174.6429 193l25.7143 0l0 -53.2l-25.7143 0Z" fill="#B71D26"></path>
            <path d="M217.5 193l25.7143 0l0 -46.55l-25.7143 0Z" fill="#B71D26"></path>
            <path d="M260.3571 193l25.7143 0l0 -73.15l-25.7143 0Z" fill="#B71D26"></path>
            <path d="M303.2143 193l25.7143 0l0 -86.45l-25.7143 0Z" fill="#B71D26"></path>
            <path d="M-5 -5l154 0l0 28l-154 0Z" transform="translate(5 5)" fill="rgb(0,0,0)" fill-opacity="0" stroke="#ccc" stroke-width="0"></path>
            <text dominant-baseline="central" text-anchor="start" style="font-size:18px;font-family:Microsoft YaHei;font-weight:bold;" y="9" transform="translate(5 5)" fill="#464646">带背景色的柱状图</text>
          </g>
        </svg>
      </div>
      <div class=""></div>
    </section>
    <p><br></p>
    <section id="_editor20_a" class="_editor20" data-type="2" data-title="基础面积图" style="width: 375px; height: 263px; margin: 0px auto; position: relative;" _echarts_instance_="ec_1685067331032" aria-label="这是一个关于“基础面积图”的图表。图表类型是折线图。其数据是——Mon的数据是0，150，Tue的数据是1，230，Wed的数据是2，224，Thu的数据是3，218，Fri的数据是4，135，Sat的数据是5，147，Sun的数据是6，260。">
      <div style="position: relative; overflow: hidden; width: 375px; height: 263px;">
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" baseProfile="full" width="375" height="263" style="position:absolute;left:0;top:0;user-select:none">
          <rect width="375" height="263" x="0" y="0" id="0" fill="#ffffff"></rect>
          <g>
            <path d="M37.5 193.5L337.5 193.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 171.5L337.5 171.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 148.5L337.5 148.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 126.5L337.5 126.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 104.5L337.5 104.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 82.5L337.5 82.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 60.5L337.5 60.5" fill="none" stroke="#e5e5e5"></path>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="-6" transform="translate(37.5 45)" fill="#6E7079">ton</text>
            <path d="M37.5 193.5L337.5 193.5" fill="none" stroke="#6E7079" stroke-linecap="round"></path>
            <path d="M37.5 193L37.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M87.5 193L87.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M137.5 193L137.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M187.5 193L187.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M237.5 193L237.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M287.5 193L287.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M337.5 193L337.5 198" fill="none" stroke="#6E7079"></path>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 193)" fill="#6E7079">0</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 170.8333)" fill="#6E7079">50</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 148.6667)" fill="#6E7079">100</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 126.5)" fill="#6E7079">150</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 104.3333)" fill="#6E7079">200</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 82.1667)" fill="#6E7079">250</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 60)" fill="#6E7079">300</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(37.5 201)" fill="#6E7079">Mon</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(87.5 201)" fill="#6E7079">Tue</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(137.5 201)" fill="#6E7079">Wed</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(187.5 201)" fill="#6E7079">Thu</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(237.5 201)" fill="#6E7079">Fri</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(287.5 201)" fill="#6E7079">Sat</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(337.5 201)" fill="#6E7079">Sun</text>
            <g clip-path="url(#zr3-c0)">
              <path d="M37.5 126.5L87.5 91.0333L137.5 93.6933L187.5 96.3533L237.5 133.15L287.5 127.83L337.5 77.7333L337.5 193L287.5 193L237.5 193L187.5 193L137.5 193L87.5 193L37.5 193Z" fill="#B71D26" fill-opacity="0.7"></path>
              <path d="M37.5 126.5L87.5 91.0333L137.5 93.6933L187.5 96.3533L237.5 133.15L287.5 127.83L337.5 77.7333" fill="none" stroke="#B71D26" stroke-width="2" stroke-linejoin="bevel"></path>
            </g>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(2,0,0,2,37.5,126.5)" fill="#fff" stroke="#B71D26"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(2,0,0,2,87.5,91.0333)" fill="#fff" stroke="#B71D26"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(2,0,0,2,137.5,93.6933)" fill="#fff" stroke="#B71D26"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(2,0,0,2,187.5,96.3533)" fill="#fff" stroke="#B71D26"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(2,0,0,2,237.5,133.15)" fill="#fff" stroke="#B71D26"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(2,0,0,2,287.5,127.83)" fill="#fff" stroke="#B71D26"></path>
            <path d="M1 0A1 1 0 1 1 1 -0.0001" transform="matrix(2,0,0,2,337.5,77.7333)" fill="#fff" stroke="#B71D26"></path>
            <path d="M-5 -5l100 0l0 28l-100 0Z" transform="translate(5 5)" fill="rgb(0,0,0)" fill-opacity="0" stroke="#ccc" stroke-width="0"></path>
            <text dominant-baseline="central" text-anchor="start" style="font-size:18px;font-family:Microsoft YaHei;font-weight:bold;" y="9" transform="translate(5 5)" fill="#464646">基础面积图</text>
          </g>
          <defs>
            <clipPath id="zr3-c0">
              <path d="M36 59l302 0l0 135l-302 0Z" fill="#000"></path>
            </clipPath>
          </defs>
        </svg>
      </div>
      <div class=""></div>
    </section>
    <p><br></p>
    <section id="_editor17_a" class="_editor17" data-type="2" data-title="基础柱状图" style="width: 375px; height: 263px; margin: 0px auto; position: relative;" _echarts_instance_="ec_1685067331033" aria-label="这是一个关于“基础柱状图”的图表。图表类型是柱状图。其数据是——Mon的数据是0，120，Tue的数据是1，200，Wed的数据是2，150，Thu的数据是3，80，Fri的数据是4，70，Sat的数据是5，110，Sun的数据是6，130。">
      <div style="position: relative; overflow: hidden; width: 375px; height: 263px;">
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" baseProfile="full" width="375" height="263" style="position:absolute;left:0;top:0;user-select:none">
          <rect width="375" height="263" x="0" y="0" id="0" fill="#ffffff"></rect>
          <g>
            <path d="M37.5 193.5L337.5 193.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 160.5L337.5 160.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 126.5L337.5 126.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 93.5L337.5 93.5" fill="none" stroke="#e5e5e5"></path>
            <path d="M37.5 60.5L337.5 60.5" fill="none" stroke="#e5e5e5"></path>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="-6" transform="translate(37.5 45)" fill="#6E7079">ton</text>
            <path d="M37.5 193.5L337.5 193.5" fill="none" stroke="#6E7079" stroke-linecap="round"></path>
            <path d="M37.5 193L37.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M80.5 193L80.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M123.5 193L123.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M166.5 193L166.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M209.5 193L209.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M252.5 193L252.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M294.5 193L294.5 198" fill="none" stroke="#6E7079"></path>
            <path d="M337.5 193L337.5 198" fill="none" stroke="#6E7079"></path>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 193)" fill="#6E7079">0</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 159.75)" fill="#6E7079">50</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 126.5)" fill="#6E7079">100</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 93.25)" fill="#6E7079">150</text>
            <text dominant-baseline="central" text-anchor="end" style="font-size:12px;font-family:Microsoft YaHei;" transform="translate(29.5 60)" fill="#6E7079">200</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(58.9286 201)" fill="#6E7079">Mon</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(101.7857 201)" fill="#6E7079">Tue</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(144.6429 201)" fill="#6E7079">Wed</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(187.5 201)" fill="#6E7079">Thu</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(230.3571 201)" fill="#6E7079">Fri</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(273.2143 201)" fill="#6E7079">Sat</text>
            <text dominant-baseline="central" text-anchor="middle" style="font-size:12px;font-family:Microsoft YaHei;" y="6" transform="translate(316.0714 201)" fill="#6E7079">Sun</text>
            <path d="M46.0714 193l25.7143 0l0 -79.8l-25.7143 0Z" fill="#B71D26"></path>
            <path d="M88.9286 193l25.7143 0l0 -133l-25.7143 0Z" fill="#B71D26"></path>
            <path d="M131.7857 193l25.7143 0l0 -99.75l-25.7143 0Z" fill="#B71D26"></path>
            <path d="M174.6429 193l25.7143 0l0 -53.2l-25.7143 0Z" fill="#B71D26"></path>
            <path d="M217.5 193l25.7143 0l0 -46.55l-25.7143 0Z" fill="#B71D26"></path>
            <path d="M260.3571 193l25.7143 0l0 -73.15l-25.7143 0Z" fill="#B71D26"></path>
            <path d="M303.2143 193l25.7143 0l0 -86.45l-25.7143 0Z" fill="#B71D26"></path>
            <path d="M-5 -5l100 0l0 28l-100 0Z" transform="translate(5 5)" fill="rgb(0,0,0)" fill-opacity="0" stroke="#ccc" stroke-width="0"></path>
            <text dominant-baseline="central" text-anchor="start" style="font-size:18px;font-family:Microsoft YaHei;font-weight:bold;" y="9" transform="translate(5 5)" fill="#464646">基础柱状图</text>
          </g>
        </svg>
      </div>
      <div class=""></div>
    </section>
    <p><br></p>
    <section id="_editor16" class="_editor16" data-type="1" data-title="轮播图片">
      <svg viewBox="0 0 686 458" xmlns="http://www.w3.org/2000/svg" xml:space="default">
        <g transform="translate(-686 0)">
          <animateTransform attributeName="transform" type="translate" values="0 0;-686 0;-686 0;-1372 0;-1372 0;" calcMode="spline" keyTimes="0;0.25;0.5;0.75;1" keySplines="0.60 0 0.10 1;0 0 1 1;0.60 0 0.10 1;0 0 1 1;" dur="4s" repeatCount="indefinite"></animateTransform>
          <foreignObject x="0" y="0" width="100%" height="100%">
            <svg viewBox="0 0 686 458" xmlns="http://www.w3.org/2000/svg" style=" width: 100%; height: 100%; box-sizing: border-box; background-image: url(https://cdnpdfrontuat.aikan.pdnews.cn/rmrb/rmrb-protocol-en-web/0.0.2/en/style-16/2.png); background-size: 100% 100%; background-repeat: no-repeat; background-position: 0% 0%; " xml:space="default"></svg>
          </foreignObject>
        </g>
        <g transform="translate(-686 0)">
          <animateTransform attributeName="transform" type="translate" values="0 0;-686 0;-686 0;-1372 0;-1372 0;" calcMode="spline" keyTimes="0;0.25;0.5;0.75;1" keySplines="0.60 0 0.10 1;0 0 1 1;0.60 0 0.10 1;0 0 1 1;" dur="4s" repeatCount="indefinite"></animateTransform>
          <foreignObject x="686" y="0" width="100%" height="100%">
            <svg viewBox="0 0 686 458" xmlns="http://www.w3.org/2000/svg" style=" width: 100%; height: 100%; box-sizing: border-box; background-image: url(https://cdnpdfrontuat.aikan.pdnews.cn/rmrb/rmrb-protocol-en-web/0.0.2/en/style-16/3.png); background-size: 100% 100%; background-repeat: no-repeat; background-position: 0% 0%; " xml:space="default"></svg>
          </foreignObject>
        </g>
        <g transform="translate(-686 0)">
          <animateTransform attributeName="transform" type="translate" values="0 0;-686 0;-686 0;-1372 0;-1372 0;" calcMode="spline" keyTimes="0;0.25;0.5;0.75;1" keySplines="0.60 0 0.10 1;0 0 1 1;0.60 0 0.10 1;0 0 1 1;" dur="4s" repeatCount="indefinite"></animateTransform>
          <foreignObject x="1372" y="0" width="100%" height="100%">
            <svg viewBox="0 0 686 458" xmlns="http://www.w3.org/2000/svg" style=" width: 100%; height: 100%; box-sizing: border-box; background-image: url(https://cdnpdfrontuat.aikan.pdnews.cn/rmrb/rmrb-protocol-en-web/0.0.2/en/style-16/4.png); background-size: 100% 100%; background-repeat: no-repeat; background-position: 0% 0%; " xml:space="default"></svg>
          </foreignObject>
        </g>
      </svg>
    </section>
    <p><br></p>
    <p>轮播图片</p>
    <p><br></p>
    <section id="_editor27" class="_editor27" data-type="1" data-title="图片海报">
      <svg viewBox="0 0 686 458" xmlns="http://www.w3.org/2000/svg" xml:space="default">
        <g>
          <foreignObject x="0" y="0" width="100%" height="100%">
            <div style="width: 100%; box-sizing: border-box">
              <svg viewBox="0 0 686 458" xmlns="http://www.w3.org/2000/svg" style=" width: 100%; height: 100%; box-sizing: border-box; background-image: url(https://cdnpdfrontuat.aikan.pdnews.cn/rmrb/rmrb-protocol-en-web/0.0.2/en/style-27/2.png); background-size: 100% 100%; background-repeat: no-repeat; background-position: 0% 0%; " xml:space="default"></svg>
            </div>
          </foreignObject>
        </g>
        <g transform="translate(-686 0)">
          <animateTransform attributeName="transform" type="translate" values="0 0;-686 0;-686 0;-1372 0;-1372 0;" calcMode="spline" keyTimes="0;0.25;0.5;0.75;1" keySplines="0.60 0 0.10 1;0 0 1 1;0.60 0 0.10 1;0 0 1 1;" dur="4s" repeatCount="indefinite"></animateTransform>
          <foreignObject x="686" y="0" width="100%" height="100%">
            <svg viewBox="0 0 686 458" xmlns="http://www.w3.org/2000/svg" style=" width: 100%; height: 100%; box-sizing: border-box; background-image: url(https://cdnpdfrontuat.aikan.pdnews.cn/rmrb/rmrb-protocol-en-web/0.0.2/en/style-27/3.png); background-size: 100% 100%; background-repeat: no-repeat; background-position: 0% 0%; " xml:space="default"></svg>
          </foreignObject>
        </g>
        <g transform="translate(-686 0)">
          <animateTransform attributeName="transform" type="translate" values="0 0;-686 0;-686 0;-1372 0;-1372 0;" calcMode="spline" keyTimes="0;0.25;0.5;0.75;1" keySplines="0.60 0 0.10 1;0 0 1 1;0.60 0 0.10 1;0 0 1 1;" dur="4s" repeatCount="indefinite"></animateTransform>
          <foreignObject x="1372" y="0" width="100%" height="100%">
            <svg viewBox="0 0 686 458" xmlns="http://www.w3.org/2000/svg" style=" width: 100%; height: 100%; box-sizing: border-box; background-image: url(https://cdnpdfrontuat.aikan.pdnews.cn/rmrb/rmrb-protocol-en-web/0.0.2/en/style-27/4.png); background-size: 100% 100%; background-repeat: no-repeat; background-position: 0% 0%; " xml:space="default"></svg>
          </foreignObject>
        </g>
      </svg>
    </section>
    <p><br></p>
    <p>海报图片</p>
    <section id="_editor14" class="_editor14" data-type="5" data-title="左图右文">
      <div style=" display: flex; max-width: 375px; height: auto; box-shadow: 0px 2px 6px 0px rgba(251, 93, 1, 0.2); border-radius: 4px; padding: 16px; margin: 0 auto; ">
        <img data-name="people" style="width: 37%; height: 100%; margin-right: 12px" src="https://cdnpdfrontuat.aikan.pdnews.cn/rmrb/rmrb-protocol-en-web/0.0.2/en/style-14/2.png" alt="">
        <div style="word-wrap: break-word; word-break: break-all"><h3>China's eco-friendly National Day</h3>
          <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" fill="none" version="1.1" width="10" height="16" viewBox="0 0 10 16">
            <g style="opacity: 0.10000000149011612; mix-blend-mode: passthrough" transform="matrix(-1,0,0,-1,20,32)">
              <path d="M20,15.999999999999993L10,15.999999999999993L10,24.88574L12.64926,24.88574C12.64926,24.88574,12.5212,27.2427,10,27.9713L10,32C10,32,19.61545,30.1141,20,22.18547L20,15.999999999999993Z" fill-rule="evenodd" fill="#B81C25" fill-opacity="1"></path>
            </g>
          </svg>
          <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" fill="none" version="1.1" width="10" height="16" viewBox="0 0 10 16">
            <g style="opacity: 0.10000000149011612; mix-blend-mode: passthrough" transform="matrix(-1,0,0,-1,20,32)">
              <path d="M20,15.999999999999993L10,15.999999999999993L10,24.88574L12.64926,24.88574C12.64926,24.88574,12.5212,27.2427,10,27.9713L10,32C10,32,19.61545,30.1141,20,22.18547L20,15.999999999999993Z" fill-rule="evenodd" fill="#B81C25" fill-opacity="1"></path>
            </g>
          </svg>
          <p style="position: relative; margin-top: -20px">Saturday marks the 73rd anniversary of the founding of the People'sRepublic of China. Happy birthday!</p>
        </div>
      </div>
    </section>
    <p><br></p>
    <p><br></p>
    <section id="_editor36" class="audio-block" data-type="1" data-title="音频播放">
      <div style=" position: relative; max-width:100%; width: 343px; height: 80px; background: #ffffff; box-sizing: border-box; border: 0.5px solid #eeeeee; margin: 0 auto; display: flex; ">
        <div style="width: 80px; height: 80px">
          <img data-name="people" src="https://cdnpdjdfrontuat.aikan.pdnews.cn/rmrb/rmrb-protocol-en-web/0.0.2/en/style-36/2.png" style="width: 100%; height: 100%" class="audioStyleLeftImg">
        </div>
        <div style="max-width:77%; width: 263px; height: 80px">
          <div style=" padding: 10px 8px; font-family: DroidSerif-Bold; font-size: 12px; font-weight: normal; line-height: 16px; letter-spacing: 0px; color: #000000; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; word-break: break-all; ">
            <span class="audioStyleTitle">Chinese President Xi Jinping delivers Address</span></div>
          <div style=" padding-left: 8px; font-family: DroidSerif; font-size: 10px; font-weight: normal; line-height: 13px; letter-spacing: 0px; color: #999999; ">
            <span class="audioStyleCurTime">00:00</span> / <span class="audioStyleTotalTime">00:00</span></div>
          <div style="margin: 10px 0 0 8px; max-width:78%; width: 205px; height: 12px">
            <img data-name="people" src="https://cdnpdjdfrontuat.aikan.pdnews.cn/rmrb/rmrb-protocol-en-web/0.0.2/en/style-36/3.png" style="width: 100%; height: 100%">
          </div>
          <div style="margin: -19px 0 0 87%; width: 24px; height: 24px">
            <img data-name="people" src="https://cdnpdjdfrontuat.aikan.pdnews.cn/rmrb/rmrb-protocol-en-web/0.0.2/en/style-36/4.png" style="width: 100%; height: 100%;display: initial;cursor: pointer;" class="audioStylePlay">
            <img data-name="people" src="https://cdnpdjdfrontuat.aikan.pdnews.cn/rmrb/rmrb-protocol-en-web/0.0.2/en/style-36/5.png" style="width: 100%; height: 100%;display: none;cursor: pointer;" class="audioStylePause">
            <audio class="ueditor_style_audio">
              <source src="https://cdnpdjdfrontuat.aikan.pdnews.cn/rmrb/rmrb-protocol-en-web/0.0.2/en/style-36/6.mp3">
            </audio>
          </div>
        </div>
      </div>
    </section>
    <p><br></p>`,
      newsSourceName: Mock.Random.ctitle(80, 100),
      // newsContent: `<p>测试下测试下测试下测试下测试下测试测700测试下测试下测试下测试下测试测你“你好呢你好呢你好呢你好呢你好呢”测试下测试测吃测试测测试测测试测测试测测试测测试测测试测试“你正在洒水的”测试测测试测测试测测试测</p>`,
      coverImgUrl: handleRandomImage(343, 197),
      imageUrl: handleRandomImage(50, 50),
      adress: 'Cai Hairuo, Liang Jun',
      webpageUrl: 'https://peoplesdaily.pdnews.cn/china/xi-sends-congratulatory-letter-to-forum-on-industry-and-investment-cooperation-between-china-central-asia-295030.html',
      tags: Array.from({ length: Mock.Random.integer(3, 5) }).map(_ => Mock.Random.word()).join(),
      description: 'Trucks wait to load containers at a container terminal in Rizhao, East China\'s Shandong Province, March 28, 2022. (Photo: Xinhua)',
      newLinkObject: {
        newsTitle: '——有品质的新闻'
      },
      viewCount: 100,
      shareInfo: {
        shareSummary: '有品质的新闻',
        sharePosterOpen: 0,
        shareTitle: '中国首届学生（青年）运动会开幕',
        shareOpen: 1,
        sharePosterCoverUrl: 'https://uatjdcdnphoto.aikan.pdnews.cn/sjbj-20231106/image/display/6e8fc89b64c94f808970357ef224ce79.jpg',
        shareUrl: 'https://pd-people-uat.pdnews.cn/atl/rel/500000004891/30001330289',
        shareCoverUrl: 'https://uatjdcdnphoto.aikan.pdnews.cn/zhbj-20231106/image/content/d30cdda18fd54062a50ac69d5a0fa234.png'
      },
      // isNewspaper: true,
      // rmhInfo: {
      //   rmhName: '111',
      //   rmhDesc: '111',
      // },
      topicInfo: {
        title: '有品质的新闻有品质的新闻有品质的新闻有品质的新闻有品质的新闻有品质的新闻有品质的新闻有品质的新闻有品质的新闻有品质的新闻有品质的新闻有品质的新闻有品质的新闻有品质的新闻有品质的新闻',
        slideShows: [
          {
            newsTitle: Mock.Random.ctitle(50, 80),
            publishTime: dayjs().valueOf()
          },
          {
            newsTitle: Mock.Random.ctitle(10, 20),
            publishTime: dayjs().valueOf()
          },
          {
            newsTitle: Mock.Random.ctitle(10, 20),
            publishTime: dayjs().valueOf()
          },
        ]
      },
      activityInfos: [
        {
          id: 1,
          title: Mock.Random.name(),
          coverUrl: handleRandomImage(30, 40)
        }
      ],
      voteInfo: {
        'endTime': '',
        'options': [
          {
            'index': 1,
            'optionId': '465',
            'summary': Mock.Random.ctitle(10, 20),
            'totalVotes': 1,
            backColor: '#D0021B',
            wordColor: '#ffffff'
          },
          {
            'index': 2,
            'optionId': '466',
            'summary': Mock.Random.ctitle(10, 20),
            'totalVotes': 0
          }
        ],
        'style': 1,
        'title': '测试',
        'voteId': 156
      }
    }
  ]
}

const mockList = [
  {
    url: '/mock/content/zh/c/content/detail',
    data: getArticleDetails()
  }
]
