function loadingBlock(status) {
  if (status) {
    document.querySelector('.error-block').style.display = 'none'
    document.querySelector('.toast-loading').classList.remove('active')
    document.querySelector('.skeleton-loading').classList.remove('active')
  } else {
    document.querySelector('.toast-loading').classList.add('active')
    document.querySelector('.skeleton-loading').classList.add('active')
  }
}

function appBlock(status) {
  if (status) {
    loadingBlock(false)
    document.querySelector('.error-block').style.display = 'none'
    document.querySelector('#app').classList.remove('fixed')
  } else {
    document.querySelector('#app').classList.add('fixed')
  }
}

function errorBlock(img, str, retry) {
  if (!document.querySelector('#app').classList.contains('fixed')) {
    return
  }
  errorStatus = true
  loadingBlock(false)
  appBlock(false)
  mobileApp(false)
  if (retry) {
    document.querySelector('.error-block-retry-btn').style.display = 'block'
    if (window.config.VUE_BASE_NODE === 'dev') {
      document.querySelector('.error-block-reload-btn').style.display = 'block'
    }
  } else {
    document.querySelector('.error-block-retry-btn').style.display = 'none'
  }
  document.querySelector('.error-block').style.display = 'block'
  document.querySelector('.error-block-image img').setAttribute('src', img)
  document.querySelector('.error-block-description-title').innerText = str
  changeContentHtmlHeight({ type: 'error' })
}

function mobileLoadingBlock(status) {
  if (status) {
    document.querySelector('.app-skeleton-loading').classList.remove('none')
  } else {
    document.querySelector('.app-skeleton-loading').classList.add('none')
  }
}

function mobileApp(status) {
  if (status) {
    document.querySelector('.gx-mobile').classList.remove('fixed')
    document.querySelector('.gx-mobile').classList.add('active')
  } else {
    document.querySelector('.gx-mobile').classList.add('fixed')
  }
}

