function h5ErrorPage(message) {
  pageErrorTypePoint({ errorMessage: message })
  errorBlock(
    './image/content_fail.svg',
    '获取内容失败，请重试'
  )
}


window.onerror = function (message, source, lineno, colno, error) {
  h5ErrorPage(message)
}

window.addEventListener('unhandledrejection', function (e) {
  e.preventDefault()
  h5ErrorPage(e.reason.stack)
  return true
})
